[monit9al-testing-debug]
name=MONIT packages internal repository [testing] (debuginfo)
baseurl=http://linuxsoft.cern.ch/internal/repos/monit9al-testing/x86_64/debug
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=99
